[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [Pkg-clamav-devel] New ClamAV version fixes errors

Hi release team,

> >
> >Maybe it's possible to upgrade for stable?
> It should be, yes, but not via volatile - volatile doesn't have a
> "squeeze" suite, as that function has been taken over by the
> squeeze-updates suite.  I've copied the clamav maintainers and the
> Release Team for comments and further discussion.

Packages for stable are in prepared, would you be fine with me uploading those
to stable-updates? (It would essentially be the same that was just uploaded to
unstable.) Walking the debdiff confirmed that this version should not break any
reverse dependencies.

Thanks a lot,

Attachment: pgphSQIdnBB0H.pgp
Description: PGP signature

Reply to: